package com.eversec.kit.creator.impl;

import com.eversec.kit.creator.ICreator;

/**
 * Created by liangxianyou at 2018/5/22 14:41.
 */
public abstract class XmlKit extends ICreator {

    @Override
    public String filePath(String pkg){
        return dirPath + pkg.replace('.', '/') + "/";
    }
}
